ADDUSER(8)

NAME
adduser - add a new user to the system

SYNOPSIS
adduser user group home-dir

EXAMPLES

DESCRIPTION

Adduser adds a new user to the system by making new entries in /etc/passwd and /etc/shadow for the new user, creating a new home directory, and copying the contents of the template home directory /usr/ast into it. The user-id of this new user will be the first free number not less than 10. The password is initially empty, the full name must be set, and the shell is the Bourne Shell, /bin/sh . Use passwd , chfn , and chsh to change.

SEE ALSO
login(1), passwd(1), passwd(5).